#riveiw{background: url("../images/nav_logo195.png") no-repeat scroll -100px -275px rgba(0, 0, 0, 0);
    height: 13px;
    width: 65px;}
#productMainImage {width:50%;float:left;margin:0!important;}
#productdeatil{width:49%;float:left;}
.also_list {float:left;width:23%;text-align:center;border: 1px solid #eee;height:290px;margin:6px;}
.nike_list {height:260px;background: none repeat scroll 0 0 #fff;
    border: 2px solid #f0f1f0;}

#indexDefault {padding:0}

/*CSS Code for Menu Begin:*/ 
/* Root = Horizontal, Secondary = Vertical */ 
ul#navmenu { 
 background: none repeat scroll 0 0 #fff;
    color: #999;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 54px;
    line-height: 54px;
    text-decoration: none;
    width: 1020px;

} 
ul#navmenu li { 
margin: 0; 
border: 0 none; 
padding: 0; 
float: left; /*For Gecko*/ 
display: inline; 
list-style: none; 
position: relative; 
height: 54px; 
} 
ul#navmenu ul { 
margin: 0; 
border: 0 none; 
padding: 0; 
width: 250px; 
list-style: none; 
display: none; 
position: absolute; 
top: 54px; 
left: 0; 
background:#6b483d;
z-index:999;
} 

ul#navmenu ul li { 
float: none; /*For Gecko*/ 
display: block !important; 
display: inline; /*For IE*/ 
height:30px;
} 

ul#navmenu ul li a {
	padding: 0 16px; 
float: none !important; /*For Opera*/ 
float: left; /*For IE*/ 
display: block; 
color: #fff; 
font: bold 12px/30px Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
height: auto !important; 
height: 1%; /*For IE*/ 
	}
/* Root Menu */ 
ul#navmenu a { 
padding: 0 16px; 
float: none !important; /*For Opera*/ 
float: left; /*For IE*/ 
display: block; 
color: #000; 
font: bold 14px/54px Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
height: auto !important; 
height: 1%; /*For IE*/ 
} 
/* Root Menu Hover Persistence */ 
ul#navmenu a:hover, 
ul#navmenu li:hover a, 
ul#navmenu li.iehover a { 
background: #6b483d; 
color: #f1a02d; 
} 
/* 2nd Menu */ 
ul#navmenu li:hover li a, 
ul#navmenu li.iehover li a { 
float: none; 
background: #6b483d; 
color: #fff; 
} 
/* 2nd Menu Hover Persistence */ 
ul#navmenu li:hover li a:hover, 
ul#navmenu li:hover li:hover a, 
ul#navmenu li.iehover li a:hover, 
ul#navmenu li.iehover li.iehover a { 
background: #333; 
color: #FFF; 
} 
/* 3rd Menu */ 
ul#navmenu li:hover li:hover li a, 
ul#navmenu li.iehover li.iehover li a { 
background: #EEE; 
color: #666; 
} 
/* 3rd Menu Hover Persistence */ 
ul#navmenu li:hover li:hover li a:hover, 
ul#navmenu li:hover li:hover li:hover a, 
ul#navmenu li.iehover li.iehover li a:hover, 
ul#navmenu li.iehover li.iehover li.iehover a { 
background: #CCC; 
color: #FFF; 
} 
/* 4th Menu */ 
ul#navmenu li:hover li:hover li:hover li a, 
ul#navmenu li.iehover li.iehover li.iehover li a { 
background: #EEE; 
color: #666; 
} 
/* 4th Menu Hover */ 
ul#navmenu li:hover li:hover li:hover li a:hover, 
ul#navmenu li.iehover li.iehover li.iehover li a:hover { 
background: #CCC; 
color: #FFF; 
} 
ul#navmenu ul ul, 
ul#navmenu ul ul ul { 
display: none; 
position: absolute; 
top: 0; 
left: 160px; 
} 
/* Do Not Move - Must Come Before display:block for Gecko */ 
ul#navmenu li:hover ul ul, 
ul#navmenu li:hover ul ul ul, 
ul#navmenu li.iehover ul ul, 
ul#navmenu li.iehover ul ul ul { 
display: none; 
} 
ul#navmenu li:hover ul, 
ul#navmenu ul li:hover ul, 
ul#navmenu ul ul li:hover ul, 
ul#navmenu li.iehover ul, 
ul#navmenu ul li.iehover ul, 
ul#navmenu ul ul li.iehover ul { 
display: block; 
} 